<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org"
                xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
                layout:decorator="layouts/default_layout">
<head>
    <title>Title</title>

    <style>
         h3,h2{
          color:blue;
         }

        h1.title{
            color:blue;
            margin-top: 10px;
            margin-bottom: 80px;
        }
        div.ui.buttons{
            margin-bottom: 10px;
        }
    </style>
</head>

<body>

<div class="ui container"  th:object="${article}" layout:fragment="content" >

    <h1 align="center" class="title">Article Detail</h1>

    <div class="ui buttons">
        <a th:href="@{/article}">
            <button class="ui labeled green icon button">
                <i class="left chevron icon"></i>
                <span th:text="#{button.back}"></span>
            </button>
        </a>
    </div>

    <div class="ui three column row grid">

        <div class="ui column">
            <img class="ui medium bordered image" th:src="*{thumbnail}">
        </div>
        <div class="ui column">

            <h2 th:text="#{table.header.title}"></h2><span th:text="*{title}"></span>
            <h3 th:text="#{table.header.description}">DESCRIPTION: </h3><span th:text="*{description}"></span>
            <h3 th:text="#{table.header.created_date}">CREATED DATE: </h3><span th:text="*{createdDate}"></span>
            <h3 th:text="#{table.header.author}">AUTHOR: </h3><span th:text="*{author}"></span>
            <h3 th:text="#{table.header.category}">CATEGORY: </h3><span th:text="*{category.categoryName}"></span>
        </div>
    </div>
</div>

</body>
</html>